body {
    margin: 0px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    background-image: url("../img/Background");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.hdiv {
    background-color: #1c77ff;
    position:relative;
    z-index: 10;
    display: flex;
    flex-direction: row;
    align-items: center;
    -webkit-box-shadow: 0px -2px 15px 7px #000; 
    box-shadow: 0px -8px 15px 7px #000;
    width: 100%;
    min-height: 70px;
    max-height: 100px;
}

.hdiv div {
    flex: 0 0 50%;
}

.mainlogo {
    font-family: "Ubuntu";
    color: #fff;
}

.mainlogo h1 {
    margin-left: 3%;
}

.navbar {
    font-weight: bolder;
    font-family: "Inconsolata";
    font-size: 32;
    display: flex;
    justify-self: flex-end;
    justify-content: flex-end;
}

.navbar ul {
    flex-wrap: wrap;
    flex: 0 0 50%;
    margin-right: 3%;
}

.navbar li {
    list-style-type: none;
}

.navbar a {
    color: #fff;
    margin-right: 5%;
    text-decoration: none;
}

.mdiv {
    position:relative;
    z-index: 9;
    border: 1px solid #161616;
    background-color: #161616;
    width: 75%;
    height: auto;
    min-height: 100vh;
    margin: auto;
    text-align: center;
    -webkit-box-shadow: 0px 0px 17px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 17px 5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 17px 5px rgba(0,0,0,0.75);
}

.mdiv h1 {
    font-family: "Open Sans";
    color: #fff;
}

.mdiv div {
    display: flex;
    justify-content: center;
}

.mdiv div p{
    font-size: 16px;
    width: 100%;
    color: white;
    text-align: left;
}

.abmed {
    display: flex;
    justify-content: flex-start;
    border: 1px solid #292929;
    background-color: #1b1b1b;
    flex-grow: 1;
    margin-right: 1%;
    margin-left: 1%;
}

.msvc {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.msvc h2 {
    flex-grow: 0 0 100%;
    color: #fff;
    text-align: left;
    width: 100%;
    margin-left: 2%;
}

.msvc h4 {
    color: #fff;
    text-align: left;
    width: 100%;
}

.msvc li {
    color: #fff;
    margin-left: 2%;
}